### Method

# Camel MessageInfo thaw_notifications

since: 3.24

#### Declaration [src]

    void
    camel_message_info_thaw_notifications (
      CamelMessageInfo* mi
    )

#### Description [src]

Reverses the call of the camel_message_info_freeze_notifications(). If this is the last freeze, then the associated folder is also notified about the change, if any happened during the freeze.

Available since: 3.24